Skilled Trades iOS - Bug #11524

Not able to upload new document via information.
11/13/2024 03:22 PM - Shubham J

Status: Closed Start date: 11/13/2024
Priority: Immediate Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admin Login > Information > Add New document of 8 mb.

History

#1 - 11/14/2024 06:34 PM - Amitesh Kumar Rai

- Assignee changed from Amitesh Kumar Rai to chirag wadhwa

#2 - 11/14/2024 06:56 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 11/27/2024 05:02 PM - Shubham J
- File clipboard-202411271702-i9ek7.png added

- Status changed from Resolved to Reopened
clipboard-202411271702-i9ek7.png

#4 - 11/27/2024 05:04 PM - Shubham J
Video Link :- https://jmp.sh/10JdL4ZL

#5 - 11/28/2024 01:01 PM - Shubham J

- Status changed from Reopened to Closed

Files

clipboard-202411271702-i9ek7.png 110 KB

04/20/2025

11/27/2024

Shubham J

22


https://jmp.sh/1OJdL4ZL
http://www.tcpdf.org

